Skip to content

With the setup token, the account of this email and password becomes the platform's first owner; setup ends for good.

POST
/api/admin/setup/claim
curl --request POST \
--url https://example.com/api/admin/setup/claim \
--header 'Content-Type: application/json' \
--data '{ "token": "example", "email": "example", "password": "example" }'
Media typeapplication/json
object
token
required
string
email
required
string
password
required
string

Example generated

{
"token": "example",
"email": "example",
"password": "example"
}

No Content